.jcarousel-skin-tango .jcarousel-container {
    /*-moz-border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
}

.jcarousel-container-vertical {
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  880px !important;
	 margin: auto;
}

.jcarousel-clip-vertical {
 height: 350px;
 width: 117px;
 margin-left:8px
}

.jcarousel-skin-tango .jcarousel-item {
    width: 118px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}



#mycarousel li .price-box{  margin: 0 21px;
    width: auto;}
	
#mycarousel li a.product-image{    float: left;
    height: 140px;
    padding: 0 5px 5px;
    width: 140px;}	

#mycarousel li a.product-image img{margin:auto}

#mycarousel li a.product-image img.small_img{}
	
#mycarousel li .price-box .regular-price .price{ color: #2E67B2;
    font-family: Lato;
    font-size: 14px;
    font-weight: normal;
    line-height: 15px;}	


#mycarousel-popup li .price-box{ margin:0}
	
#mycarousel-popup li a.product-image{width:140px; height:140px; float:left; padding:5px;}	

#mycarousel-popup li a.product-image img{margin:auto}

#mycarousel-popup li a.product-image img.small_img{}
	
#mycarousel-popup li .price-box .regular-price .price{  color: #2E67B2;
    font-family: Lato;
    font-size: 14px;
    font-weight: normal;}	






#mycarousel-best li .price-box{ margin: 0px 21px 0px 0px;}
	
#mycarousel-best li a.product-image{width:140px; height:140px; float:left; padding:0px 5px 5px;}	

#mycarousel-best li a.product-image img{margin:auto}

#mycarousel-best li a.product-image img.small_img{}
	
#mycarousel-best li .price-box .regular-price .price{ color:#b5965c; 
    
    font-size: 10px;
    font-weight: normal;
	margin-right:27px;}	

#block-related{
   }

#block-related li .price-box{ margin:0}
	
#block-related li a.product-image{width:140px; height:140px; float:left; padding:5px;}	

#block-related li a.product-image img{margin:auto}

#block-related li a.product-image img.small_img{}
	
#block-related li .price-box .regular-price .price{  color: #2E67B2;
    font-family: Lato;
    font-size: 14px;
    font-weight: normal;}	




#mycarousel-viewed li .price-box{ margin:0}
	
#mycarousel-viewed li a.product-image{width:140px; height:140px; float:left; padding:5px;}	

#mycarousel-viewed li a.product-image img{margin:auto}

#mycarousel-viewed li a.product-image img.small_img{}
	
#mycarousel-viewed li .price-box .regular-price .price{  color: #2E67B2;
    font-family: Lato;
    font-size: 14px;
    font-weight: normal;}	


/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    background: url(images/featured_btn_right.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 2px;
    top: 65px;
    width: 20px;
}

.last-viewed-container .jcarousel-next-horizontal {
    background:url(images/featured_btn_right.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: -26px;
    top: 34px;
    width: 20px;
}

.last-viewed-container .jcarousel-prev-horizontal {
    background:url(images/featured_btn_left.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    left: -18px;
    position: absolute;
    top: 34px;
    width: 20px;
}

.jcarousel-next-horizontal:hover {
   
}

.jcarousel-next-horizontal:click {
    background: url("featured_btn_right_click.png") no-repeat scroll 0 0 transparent;
}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/featured_btn_left.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-prev-disabled-horizontal, .jcarousel-next-disabled-horizontal{background:none!important;}

 .jcarousel-prev-horizontal {
 background: url(images/featured_btn_left.png) no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    left: 1px;
    position: absolute;
    top: 65px;
    width: 20px;}
	
.jcarousel-prev-horizontal:hover{
}

.jcarousel-prev-horizontal:click{
 background: url(images/featured_btn_left_click.png) no-repeat scroll 0 0 transparent;}


.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/featured_btn_left.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical {
     background: url("featured_btn_bottom.png") no-repeat scroll 0 0 transparent;
    bottom: -23px;
    cursor: pointer;
    height: 21px;
    left: 54px;
    position: absolute;
    width: 29px;
}

.jcarousel-next-vertical:hover {
}

.jcarousel-next-vertical:active {
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
}

.jcarousel-prev-vertical {
     background: url("featured_btn_top.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 32px;
    left: 54px;
    position: absolute;
    top: -20px;
    width: 32px;
}

.jcarousel-prev-vertical:hover {
}

.jcarousel-prev-vertical:active {
}

.jcarousel-prev-disabled-vertical,
.jcarousel-prev-disabled-vertical:hover,
.jcarousel-prev-disabled-vertical:active {
    cursor: default;
}

.arrow-hide .jcarousel-prev{ display:none !important;}
.arrow-hide .jcarousel-next{ display:none !important;}

ul#mycarousel_top li {width:675px !important;}



#mycarousel {}

#mycarousel li{ background:none; border:0; padding:0px ; position:relative; text-align:center }

#mycarousel-popup li{ background:none; border:0; padding:0px ; position:relative; text-align:center }


#mycarousel-best {}

#mycarousel-best li{ background:none; border:0; padding:0px ; position:relative; text-align:center }

#block-related li{ background:none; border:0; padding:0px ; position:relative; text-align:center; width:140px; height:200px }


#mycarousel-viewed {}

#mycarousel-viewed li{ background:none; border:0; padding:0px ; position:relative; text-align:center }



#brand li{width:114px !important; text-align:center; height:75px; margin-right:4px;}

#brand li img{width:90px}

.footer-one .jcarousel-prev-horizontal {       background: url(images/featured_btn_left.png) no-repeat scroll 0 center transparent;
    display: block;
    height: 85px;
    left: -33px;
    position: absolute;
    top: -8px;
    width: 30px;}
	
.footer-one .jcarousel-next-horizontal {    background: url(images/featured_btn_left.png) no-repeat scroll 0 center transparent;
    display: block;
    height: 85px;
    position: absolute;
    right: -27px;
    top: -8px;
    width: 25px;}	
	
#footer_left{margin-top:70px}	

#block-related .jcarousel-prev-horizontal{right: 1px;
    top: -45px !important;}

#block-related .jcarousel-next-horizontal{right: -10px;
    top: -45px !important;}
	
.featured_product_name{      clear: both;
    font-family: lato;
    font-size: 12px;
    margin: auto;
    overflow: hidden;
	font-family:'canela_bold';
    width: 136px;
	text-align:center}	
	
.block-related{width:765px;}

.block-related .jcarousel-next-horizontal{right: -21px;
    top: 58px;}
	
.block-related  .jcarousel-prev-horizontal{left: -21px; top:78px !important}	

.block-related  .jcarousel-next-horizontal{top:78px !important}	

#mycarousel li a.product-image{position:relative}

#mycarousel li a.product-image img.ribbon-bottom-left{bottom:7px; left:7px;}

.top-cart-top span{   color: #333333;
    font-weight: normal; line-height:10px}
	
#featured_product_container  { background:url(minicart_bg.png) repeat;  float:left; margin:12px 18px 18px 25px; width:920px;  }

.mustbuy { font-size: 23px; margin-left:25px; padding-top:4px; color:#472208 ;}
.pro-bk { clear:both; background:url(sliderprice.png) no-repeat; float:left; margin-left:8px; margin-top:-33px; padding-left:18px;text-align: center;
    width: 140px; color:#b5965c; font-size:10px;}
.pro-bk .price-box .label { margin-left:32px;}
.add-to-cart { float:left; margin-left:30px; margin-top:2px; padding-bottom:10px;}